com.gridnine.xtrip.common.model.system.SystemSettingsType.COMMON_AIRLINE_SETTINGS.name       = Общие настройки авиакомпаний
com.gridnine.xtrip.common.model.system.SystemSettingsType.QUEUE_WATCH_SETTINGS.name          = Настройки обработки очереди системы бронирования
com.gridnine.xtrip.common.model.system.SystemSettingsType.SEARCH_LOGGING_SETTINGS.name       = Настройки логирования на этапе поиска
